<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple Datepicker</title>
    <link href="../dist/index.css" rel="stylesheet">
    <style>
        .container {
            margin: 20px;
        }
    </style>
</head>
<body>
    <div class="container" id="container"></div>
    <script src="./demo.js" type="module"></script>
</body>
</html>
